apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: khmereid-app
spec:
  project: default
  source:
    repoURL: 'https://gitea.internal.ekycsolutions.com/xadminx/khmereid-backend-temp.git'
    targetRevision: main
  destination:
    namespace: default
    server: 'https://kubernetes.default.svc'